.chat{
    background-color: #1e1e1e;
    padding-bottom: 100px;
}
.chat-header{
    margin-top: 60px;
    color: rgb(156, 156, 156);
}
.chat-container{
    text-align: center;
}

.chat-panel-container{
    display: grid;
    grid-template-areas: 'users users box box box box';
    grid-gap: 30px;
    width: 100%;
    height: 550px;
    margin-top: 60px;
    padding: 15px;
}
.chat-users{
    position: relative;
    grid-area: users;
    background-color: rgb(156, 156, 156);
    border-radius: 5%;
}
.chat-box{
    position: relative;
    grid-area: box;
    background-color:rgb(156, 156, 156);
    border-radius: 5px;
}
.headline-users,
.headline-box{
    position: absolute;
    height: 60px;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ed1c24;
    border-radius: 5px;
    overflow: auto;
}

.headline-users h1,
.user-container h1{
    font-size: 16px;
    padding: 18px;
    text-align: left;
    letter-spacing: 1px;
}

.user-container{
    display: flex;
    margin-left: 20px;
}
.message-form{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 80px;
    border-top: 2px solid rgb(124, 124, 124);
}
.message-input{
    position: absolute;
    left: 15px;
    margin-top: 10px;
    height: 70%;
    width: 93%;
    padding-left: 12px;
    border-radius: 5px;
    border: none;
    font-size: 18px;
    letter-spacing: 1px;
}
.message-button{
    position: absolute;
    right: 8px;
    width: 15%;
    height: 70%;
    margin-top: 10px;
    border-radius: 5px;
    border: none;
    background-color: #ed1c24;
    color: #fff;
    font-size: 16px;
}

.available-container{
    position: relative;
    text-align: left;
    margin-top: 70px;
    font-size: 8px;
    letter-spacing: 1px;
    margin-left: 18px;
}
.available{
    margin-top: 25px;
}
.title-available{
    font-size: 19px;
}
.users{
    cursor: pointer;
    padding: 8px;
}
.navbar{
    position: static;
}
.users ul li:hover{
    border-radius: 5px;
    background-color: rgba(187, 187, 187, 0.692);
}
.chat-msg-container{
    text-align: left;
    position: relative;
    height: 390;
    margin-top: 55px;
    margin-bottom: 90px;
    padding: 12px;
}
.message-list .message{
    margin-bottom: 8px;
}
.message-list .message-text{
    margin-top: 0;
    color: #fff;
    background-color: #ed1c24;
    display: inline-block;
    padding: 8px;
    font-size: 16px;
    border-radius: 5px;
}